Aller au contenu
Emu Nova Forums

Psp, utilisation de homebrew et firmwares


Messages recommandés

Salut a tous ^^

Voila je me permet de créer ce topic pour tous ceux qui aurais des problemes avec leurs PSP :

( Toutes versions ( 1.50,1.52,2.00,2.50,2.60 )

- Lors de l'installation d'un nouveau Firmwave

- Lors d'un downgrade

- Lors de l'installation d'un iso ou d'un émulateur

- Lors de la configuration de la PSP

Je m'engage a répondre a toutes questions dans les plus breves délais ;)

Lien à poster
Partager sur d’autres sites
  • Réponses 61
  • Created
  • Dernière réponse

Top Posters In This Topic

Ben déjà : est-ce qu'il y a moyen de conserver une PSP 1.5 tout en jouant à un jeu original style LocoRoco, Exit ou Katamari Damacy qui exigent au moins du 2.0 (surement plus) ? Parce que j'ai pas envie de les avoir si je dois renoncer aux homebrews :jedi:

Lien à poster
Partager sur d’autres sites

:hm: Ou as tu entendu parler de cela ?

Sinon j'en profite aussi pour dire que le firmwave 2.70 vient de sortir aujourd'hui au japon ^^

Il supporte le flash

Il est compatible avec le format musical AAC

On peut effectuer uen sauvegarde de flux rss

On a des nouveautés du coté du FREE PLAYER

Correction des problemes avec les memory sticks de 2go ou +

Ajout dans le menu réglage d'un sous menu nommé UMD VIDEO

Pour ceux qui possède une PSP JAP et qui souhaitent effectuer la mise a jour,je vous invite a aller a cette adresse :

MISE A JOUR 2.70

(Sony parle aussi d'une démo qui sera jouable grace au firmwave 2.70 !)

Ben déjà : est-ce qu'il y a moyen de conserver une PSP 1.5 tout en jouant à un jeu original style LocoRoco, Exit ou Katamari Damacy qui exigent au moins du 2.0 (surement plus) ? Parce que j'ai pas envie de les avoir si je dois renoncer aux homebrews :lol:

Oui c'est possible,grace a des logiciels :P

Mais attention,cela ne fontcionne pas pour tous les jeux :jedi:

Si tu veut,(et si mon hébergeur "marche") je pourrais,demain,te proposer ces logiciels en téléchargement :lol:

Modifié par Eaigle
Lien à poster
Partager sur d’autres sites
J'en profite pour dire que demain sort un downgradeur pour PSP 2.6 et seulement pour les PSP 1001. Espérons que ce ne soit pas un gros fake ! :jedi:

Non, d'après ce que j'ai capté , c'est une version beta pour l'instant, mais fonctionnel pour lancer des homebrews, des émulateurs et des copies de sauvegarde sur une psp dont le firmware est 2.6.

Lien à poster
Partager sur d’autres sites

Euuuh le logiciel qui permet de lançer des jeux/emulateurs qui est en version béta,ne serais ce pas eloader beta 2.60 compatible par Fanjita sortie il y a...quelques semaines ? :jedi:

Si oui,il est deja proposer en téléchargement :hm:

EDIT:

Pour le logiciel permettant de lançer plusieurs jeux nessessitant un firmwave 2.XX

J'ai ceci pour toi,mais il ne provient pas de mon hébergeur :lol:

Clique ici pour le télécharger (Certifier Sans Virus) :lol:

Modifié par Eaigle
Lien à poster
Partager sur d’autres sites
:jedi: Ou as tu entendu parler de cela ?

Sur ce topic, mais on saura demain si c'est un fake ou pas. :hm:

PS: Pour jouer aux jeux qui nécésitent un firmware suppérieur, il faut pas utiliser le MPH firmware launcher ?

Modifié par Link83
Lien à poster
Partager sur d’autres sites

Oui il faut utiliser ce logiciel ;) ( Logiciel que je propose ==> Voir Mon ancienne réponse )

J'en profite aussi pour vous informer que le firmwave 2.70 euro est sorti :(:D

Il pese 18mo ce qui est...énorme :D

Attention

Petit rappel pour les pirateurs de PSP,si vous voulez continuer a "hacker" votre PSP au format,2.00,1.50...etc jusqu'a 2.60 ne téléchargez pas la mise a jour et attendez qu'un pirate comme fanjita s'occupe de cette version :)

Lien à poster
Partager sur d’autres sites
quel q'un peut me donner une methode pour revenir a la version 2.6 car je suis en 2.7 sil vous plait SOS ca serait trop simpa de me repondre MERCI D'AVANCE

A mon avis, tu risque d'attendre longtemps ! Déjà qu'on arrive pas a downgrader la 2.6 alors la 2.7...

Lien à poster
Partager sur d’autres sites

1.Désoler mais pour le moment nan !

Fanjita va de nous communiquer justement son "point de vue" sur le 2.70 ( que vous pourrez voir sur mon blog dans peu de temps ) comme quoi il serais difficile de pirater la 2.70 !

Car la faille de GTA a été bouchée ainsi que la faille TIF

D'apres fanjita,le seul moyen serais......LA DEMO DU JEU "OFFERTE" en téélchargement pour la 2.70 seulement ! Donc,patience... :D

2.Nan désoler on ne peut pas pour le moment ! (voir ma 1ere réponse ) :P

Lien à poster
Partager sur d’autres sites
Invité Invité

vous pouvez me tenir au courant s'il vous plait voici mon msn bill_gates@microsoft.com et est ce qu'on peut m'etre la megadrive sur la psp 2.5 ,2.6 ,2.7

Modifié par Pouyou-pouyou
Lien à poster
Partager sur d’autres sites

Pas besoin de ton adresse msn :D

Cela va peut être te ravir,oui l'émulateur mégadrive fonctionne sur psp 2.XX :)

mais il y un fichier spécial a télécharger ;)

Je serais vous,je téléchargerais deja des roms sur le site de ce forum ;)

(exemple :road rage qui est tres bien ! un jeu que j'ai sur mégadrive justement (enfin que mon oncle a :P )

Et pour faire fonctionner l'émulateur mégadrive,il te faudra installer 2 programme,l'emenu-- et l'eloader ;) (dispo sur mon blog) et aussi télécharger le tuto ;)

Lien à poster
Partager sur d’autres sites

Ba je voudrait bien t'aider et les mettres sur mon blog mais comme je l'ai dit le mode "admin de blog" ne marche pas :hm:

sinan l'adresse du blog est :

http://pspactual.over-blog.com :D

EDIT

L'émulateur est maintenant dispo sur my blog ! :delire:

Modifié par Eaigle
Lien à poster
Partager sur d’autres sites
ps: cé quoi ton blog je n'arrive pa a le trouver

Et la marmote elle met le blog dans la signature (sous toute reserve d'enregistrement[/size=1]

Modifié par Powanono
Lien à poster
Partager sur d’autres sites
  • 2 weeks later...

Ni sur le firmware 1.51 et 1.52 comme indiqué dans ton premier post :fou:

Lien à poster
Partager sur d’autres sites

Il supporte les roms compressées (au format .zip et pas 7z, je crois), mais il crée un dossier temporaire pour la décompression. C'est peu être un peu long, ou alors ta carte mémoire n'a pas assez de place. Sinon, il faudrait mieux décomprésser la rom. Ensuite, il ne gère pas les roms de plus de 8MB. Alors avant de tester tout et n'importe quoi, essaye de lancer la rom Super Mario 64, c'est elle qui marche le mieux.

Lien à poster
Partager sur d’autres sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Invité
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.

Chargement

×
×
  • Créer...